/*@font-face {
    font-family: 'segoe-print';
    src: url('font/segoe-print.eot');
    src: url('font/segoe-print.eot?#iefix') format('embedded-opentype'), url('font/segoe-print.woff') format('woff'), url('font/segoe-print.ttf') format('truetype'), 
        url('font/segoe-print.svg#segoePrint') format('svg');
}*/

.flechaAtras {
    background-image: url(../img/L_G07_U02_L01_03_02/prev-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente {
    background-image: url(../img/L_G07_U02_L01_03_02/next-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.flechaSiguiente2 {
    width: 290px;
    height: 70px;
    top: 94%;
    left: 50%;
    position: absolute;
}

.ggc_contenido_L {
    /*background-image: url(../img/L_G06_U06_L04_03_01/L_G06_U06_L01-35.png);*/
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #FFFFFF;
}

.tituloContent {
    text-align: center;
    font-size: 38.65px;
    font-family: "cabinregular";
    line-height: 53.75px;
}
.fondoCabecera{
     background-image: url(../img/L_G07_U01_L03_03_02/fondoActividad-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    top: 0px;
    left: 0px;
    position: absolute;
}
.area1{
    background-image: url(../img/L_G07_U01_L03_03_02/imgAct1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1208.15px;
    height: 650.85px;
    top: 2%;
    left: 2%;
    position: absolute;
}
.area2{
    background-image: url(../img/L_G07_U01_L03_03_02/imgAct2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1208.15px;
    height: 636.77px;
    top: 2%;
    left: 2%;
    position: absolute;
}
.area3{
    background-image: url(../img/L_G07_U02_L01_03_02/imgAct3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1085.81px;
    height: 569.51px;
    top: 48px;
    left: 120px;
    position: absolute;
}
.area4{
    background-image: url(../img/L_G07_U02_L01_03_02/imgAct4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1046.29px;
    height: 504.74px;
    top: 48px;
    left: 120px;
    position: absolute;
}
.area5{
    background-image: url(../img/L_G07_U02_L01_03_02/imgAct5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1137.74px;
    height: 539.03px;
    top: 48px;
    left: 75px;
    position: absolute;
}
.tabArea1{
      width: 90px;
  height: 90px;
  top: 2%;
  left: 82%;
  position: absolute;
    z-index: 3;
}
.tabArea2{
      width: 90px;
  height: 90px;
  top: 2%;
  left: 90%;
  position: absolute;
    z-index: 3;
}
.tap1{
  background-color: #BF3025;
  width: 412px;
  height: 53.7px;
  top: 23%;
  left: 43.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}

.tap2{
   background-color: #BF3025;
  width: 609px;
  height: 53.7px;
  top: 34%;
  left: 24.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}

.tap3{
      background-color: #BF3025;
  width: 265px;
  height: 53.7px;
  top: 48%;
  left: 74.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap4{
      background-color: #BF3025;
  width: 308px;
  height: 53.7px;
  top: 58%;
  left: 29.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}

.tap5{
  background-color: #BF3025;
  width: 140px;
  height: 53.7px;
  top: 75%;
  left: 84.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap6{
  background-color: #BF3025;
  width: 157px;
  height: 53.7px;
  top: 85%;
  left: -0.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap7{
    background-color: #BF3025;
  width: 285px;
  height: 53.7px;
  top: 85%;
  left: 41.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap8{
    background-color: #BF3025;
  width: 81px;
  height: 53.7px;
  top: 21.5%;
  left: 82%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap9{
  background-color: #BF3025;
  width: 150px;
  height: 51.7px;
  top: 29.5%;
  left: -0.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap10{
    background-color: #BF3025;
  width: 297px;
  height: 47.7px;
  top: 39.5%;
  left: 11.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap11{
  background-color: #BF3025;
  width: 256px;
  height: 47.7px;
  top: 47.5%;
  left: 46%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap12{
  background-color: #BF3025;
  width: 440px;
  height: 47.7px;
  top: 63%;
  left: 12%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap13{
  background-color: #BF3025;
  width: 298px;
  height: 47.7px;
  top: 72%;
  left: 59.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap14{
  background-color: #BF3025;
  width: 261px;
  height: 47.7px;
  top: 88%;
  left: 11.5%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap15{
   background-color: #BF3025;
  width: 1020px;
  height: 99.7px;
  top: 42%;
  left: 0%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap16{
   background-color: #BF3025;
  width: 1020px;
  height: 99.7px;
  top: 77.3%;
  left: 0%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap17{
    background-color: #BF3025;
  width: 1030px;
  height: 102.7px;
  top: 39%;
  left: 1%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.tap18{
  background-color: #BF3025;
  width: 1030px;
  height: 102.7px;
  top: 72%;
  left: 1%;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 10px;
}
.clicky{
    background-image: url(../img/L_G07_U02_L01_03_02/clicky-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 33px;
    height: 38px;
    margin: 2% auto;
}
.clicky2{
    background-image: url(../img/L_G07_U02_L01_03_02/clicky-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 46px;
    height: 53px;
    margin: 2% auto;
}